Subject: Trainer Candidate - Prashant Kumar
From: Prashant Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 31 Jan 2021 11:01:46 -0500

| | Tech Support Test

Name | Prashant Kumar
E-mail | [email-masked]
Phone Number | (91) 9958598862
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Website tollbox india pvt ltd | Associate lead | On notice period | 38000
Previous Employer 1 | Pinelabs india pvt ltd | Sr. Technical suppport engineer | 06-05-2019 | 29000
Previous Employer 2 | Globalogic techniologies india pvt ltd | Analyst | 08-01-2018 | 24000

If Selected, how much time do you need to join? | 15 days

Please briefly describe your work experience specifically in training?

Provide product training for New Hires
Train and certify the executives and managers.
Create and customize training content.
Conduct training for new and current associates and develop individualized training plans for underperforming persons.
Schedule orientations and related training events for individuals and teams.
Observe and evaluate trainee performance during training.
Conduct audits and feedback for the targeted population with the objective of improving scores.
Create evaluative assessments for trainees.
Develop and manage tracking and reporting progress on training progress.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Late one Friday afternoon at my last job, there was a client meeting that usually my boss handled alongwith a few members of the team, but as he was not well he had to leave and he had forgotten to tell me about the meeting. Later on he called and asked me to attend the meeting with the client. As I was fairly new to the team and did not have much coordination with the guys who were going to attend the meeting with me, I had to sit down with them and prepare material for the meeting. The meeting began and the client started asking about the project, since I was new the client did not ask me much questions and since they knew the other guys well, they kept asking them the queries. Now, those other guys did not have good communication skills and they were struggling with explaining the answers to the client and the client was having a hard time understanding them, so I took the lead, interrupted them and started explaining what I knew about what the client asked, and told the client that I was also working on the project and might be able to help. That was good enough for the client, and while it was true that I didn't have the answer immediately, we were able to work through it together fairly quickly, and the client got off the call assured that they wouldn't need to worry about any issues with the project for the next week.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is just doing the job and meeting the customers expectations which is customer gets the kind of service which they expected while Great Customer service is exceeding the customers expectations i.e., providing the “extra mile” for the customer. Providing what the customer needs but also going out of your way to do it.
What according to you makes you a good candidate for this position? | A good candidate would be one who has excellent communication skills, excellent customer service skills, is a practical person with strong spoken english skills.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |